.flex_cell.av-4rx7d9-34ad362d25f107d7732e73ced4cdb425{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-4rx7d9-34ad362d25f107d7732e73ced4cdb425{
padding:5% 5% 5% 15% !important;
}

#top .av-special-heading.av-69bsbx-e8ec6bd451d87b8ed44d9b2c510346d2{
padding-bottom:10px;
font-size:110px;
}
body .av-special-heading.av-69bsbx-e8ec6bd451d87b8ed44d9b2c510346d2 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-69bsbx-e8ec6bd451d87b8ed44d9b2c510346d2 .av-special-heading-tag{
font-size:110px;
}
.av-special-heading.av-69bsbx-e8ec6bd451d87b8ed44d9b2c510346d2 .av-subheading{
font-size:15px;
}

.flex_cell.av-kd2z4p78-40b44a7e3d8ba48fc6404a5592e65a2c{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-kd2z4p78-40b44a7e3d8ba48fc6404a5592e65a2c{
padding:0px 0px 0px 0px !important;
}

.flex_column.av-2c9z80-4c1ac0831a38d2bdaf6baa39d4124500{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-js6utt7w-a58d6540623a0f5403ad62e8439dec35 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-js6utt7w-a58d6540623a0f5403ad62e8439dec35 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-7dirdp-859f52602f53c4ae2b69752f0c1e8484{
background-color:#f0f0f8;
background-image:unset;
}

.flex_column.av-2rp3z1-c77b132d08a540643f905c8c06932375{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jsbmm2ns-1eaacf422d3a91c4802401d344c2d21a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jsbmm2ns-1eaacf422d3a91c4802401d344c2d21a .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-l26e5-f773f9b9d75a32c456d518bb0aacac7b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 3%;
}

#top .av-special-heading.av-4rahgt-d97ce70a92d28991c225247bc9f310ff{
margin:5% 0 0 0;
padding-bottom:10px;
font-size:70px;
}
body .av-special-heading.av-4rahgt-d97ce70a92d28991c225247bc9f310ff .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-4rahgt-d97ce70a92d28991c225247bc9f310ff .av-special-heading-tag{
font-size:70px;
}
.av-special-heading.av-4rahgt-d97ce70a92d28991c225247bc9f310ff .av-subheading{
font-size:15px;
}

.avia-section.av-acqaa5-9c8baa4da40f428586b512439a38548d{
background-color:#f0f0f8;
background-image:unset;
}

.flex_column.av-9ohq8t-713d23a210c788b2f6e64b38cc317ddc{
border-radius:0px 0px 0px 0px;
padding:2% 0px 0px 0px;
}

#top .av-special-heading.av-23b719-17c8541199c271588f6844a4f5c88d28{
padding-bottom:10px;
font-size:80px;
}
body .av-special-heading.av-23b719-17c8541199c271588f6844a4f5c88d28 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-23b719-17c8541199c271588f6844a4f5c88d28 .av-special-heading-tag{
font-size:80px;
}
.av-special-heading.av-23b719-17c8541199c271588f6844a4f5c88d28 .av-subheading{
font-size:15px;
}

.flex_column.av-71din1-3a64d365b66b8806f383229ed5d5af67{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jsbmm2ns-5aed71b673c4d20866acb442329d213a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jsbmm2ns-5aed71b673c4d20866acb442329d213a .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-60dutp-87242850d8e51ab3bd3c87a894189bab{
background-color:#f0f0f8;
background-image:unset;
}

.avia-section.av-60dutp-87242850d8e51ab3bd3c87a894189bab{
background-color:#f0f0f8;
background-image:unset;
}

.flex_column.av-3kc265-c739595d3de90f79f87c16e5b51c4533{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-3kc265-c739595d3de90f79f87c16e5b51c4533{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jsbmm2ns-77fc47b099cbe01acefb896185e5ebc0 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jsbmm2ns-77fc47b099cbe01acefb896185e5ebc0 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2lp271-d3cd6376e6a0dd8b6dd301fda282d622{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jsbmm2ns-95a97ac7136578646474dce9a413b43a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jsbmm2ns-95a97ac7136578646474dce9a413b43a .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2lp271-7c208af10ff0cfee0adde071f1cab85f{
border-radius:0px 0px 0px 0px;
padding:5% 0px 0px 0px;
}

#top .av-special-heading.av-3wf5r1-1271f1d898b9b38b3bbea599cea75f4d{
margin:5% 0 0 0;
padding-bottom:10px;
font-size:80px;
}
body .av-special-heading.av-3wf5r1-1271f1d898b9b38b3bbea599cea75f4d .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-3wf5r1-1271f1d898b9b38b3bbea599cea75f4d .av-special-heading-tag{
font-size:80px;
}
.av-special-heading.av-3wf5r1-1271f1d898b9b38b3bbea599cea75f4d .av-subheading{
font-size:15px;
}

.flex_column.av-2lp271-a1b7f33ba0761fd107a00eabca0d9867{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2lp271-a1b7f33ba0761fd107a00eabca0d9867{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jsbmm2ns-94fa9ab796889ded52cb7f2e1bc22a29 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jsbmm2ns-94fa9ab796889ded52cb7f2e1bc22a29 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2lp271-15c9d947f1c4d7149d14671957fe9b5d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jsbmm2ns-d5a2a6bec1736897dcf009f1c957e5cd img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jsbmm2ns-d5a2a6bec1736897dcf009f1c957e5cd .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2lp271-69c322b8aba6ffd835d961f8a792e371{
border-radius:0px 0px 0px 0px;
padding:5% 0px 0px 0px;
}

#top .av-special-heading.av-24j4tp-893f8c2bd883757b9d20358af8e9b34e{
margin:5% 0 0 0;
padding-bottom:10px;
font-size:80px;
}
body .av-special-heading.av-24j4tp-893f8c2bd883757b9d20358af8e9b34e .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-24j4tp-893f8c2bd883757b9d20358af8e9b34e .av-special-heading-tag{
font-size:80px;
}
.av-special-heading.av-24j4tp-893f8c2bd883757b9d20358af8e9b34e .av-subheading{
font-size:15px;
}

.flex_column.av-ku2lrx-4b7cc8eb6625b8302604f254153b96f6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-aynz1-41f6e1cb47a0f3d7b2811990546fbab8{
padding-bottom:10px;
font-size:56px;
}
body .av-special-heading.av-aynz1-41f6e1cb47a0f3d7b2811990546fbab8 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-aynz1-41f6e1cb47a0f3d7b2811990546fbab8 .av-special-heading-tag{
font-size:56px;
}
.av-special-heading.av-aynz1-41f6e1cb47a0f3d7b2811990546fbab8 .av-subheading{
font-size:15px;
}

.flex_column.av-guus7h-c27885098adb0a0e99fe020b6eeb1381{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-jscj8vyg-252b9e9c6da0d11f6755673020a75646{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jscj8vyg-252b9e9c6da0d11f6755673020a75646 .hr-inner{
width:100px;
max-width:45%;
}

#top .hr.av-jscj8vyg-252b9e9c6da0d11f6755673020a75646{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jscj8vyg-252b9e9c6da0d11f6755673020a75646 .hr-inner{
width:100px;
max-width:45%;
}

.flex_column.av-dif7yl-42a8161c8c4295aae8f2f1331d785c13{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-ki5cuytv-a4bf4a9378d4dbbaa1605788977d3d0e{
padding-bottom:10px;
font-size:56px;
}
body .av-special-heading.av-ki5cuytv-a4bf4a9378d4dbbaa1605788977d3d0e .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-ki5cuytv-a4bf4a9378d4dbbaa1605788977d3d0e .av-special-heading-tag{
font-size:56px;
}
.av-special-heading.av-ki5cuytv-a4bf4a9378d4dbbaa1605788977d3d0e .av-subheading{
font-size:15px;
}

.flex_column.av-apabfh-d04e1ed8a6fa0244e39ab3c483da4149{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-ki5cvbhg-0f88ff8a2bf1059d12b0aeed5f6e52b9{
padding-bottom:10px;
font-size:56px;
}
body .av-special-heading.av-ki5cvbhg-0f88ff8a2bf1059d12b0aeed5f6e52b9 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-ki5cvbhg-0f88ff8a2bf1059d12b0aeed5f6e52b9 .av-special-heading-tag{
font-size:56px;
}
.av-special-heading.av-ki5cvbhg-0f88ff8a2bf1059d12b0aeed5f6e52b9 .av-subheading{
font-size:15px;
}

.flex_column.av-879krh-52f7edea6371c725f26f87e66d9b870d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-ki5cw4hk-188633e267b892535a9c43304b8f35d0{
padding-bottom:10px;
font-size:56px;
}
body .av-special-heading.av-ki5cw4hk-188633e267b892535a9c43304b8f35d0 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-ki5cw4hk-188633e267b892535a9c43304b8f35d0 .av-special-heading-tag{
font-size:56px;
}
.av-special-heading.av-ki5cw4hk-188633e267b892535a9c43304b8f35d0 .av-subheading{
font-size:15px;
}

.flex_column.av-4jizql-36f76da9226f6c8d0823006aa4f157af{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-ki5cwteq-dbdd55a8f8025c1bd3cf910a901bea62{
padding-bottom:10px;
font-size:56px;
}
body .av-special-heading.av-ki5cwteq-dbdd55a8f8025c1bd3cf910a901bea62 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-ki5cwteq-dbdd55a8f8025c1bd3cf910a901bea62 .av-special-heading-tag{
font-size:56px;
}
.av-special-heading.av-ki5cwteq-dbdd55a8f8025c1bd3cf910a901bea62 .av-subheading{
font-size:15px;
}

.flex_column.av-58aesd-1635939697d640795c2252682d706ce1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jsbmm2ns-3dd249c5ff461b332124bf57c6e0d416 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jsbmm2ns-3dd249c5ff461b332124bf57c6e0d416 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-3r1tvh-5730ed16043a775203a795a307494cea{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jsbmm2ns-86607c7dcf0ee3ac87e3d9331740a327 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jsbmm2ns-86607c7dcf0ee3ac87e3d9331740a327 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jsbmm2ns-fe10957fec30158916cc9bf496e701b5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jsbmm2ns-fe10957fec30158916cc9bf496e701b5 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jsbmm2ns-e73543a1a7cd299fd2eb479d33676782 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jsbmm2ns-e73543a1a7cd299fd2eb479d33676782 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-kbnsr8x9-391af4a61740ec2b21cb248a72db0810{
background-repeat:no-repeat;
background-image:url(../images/abbg.jpg);
background-position:0% 0%;
background-attachment:scroll;
}
.avia-section.av-kbnsr8x9-391af4a61740ec2b21cb248a72db0810 .av-section-color-overlay{
opacity:0.5;
background-color:#0a0a0a;
}

.flex_column.av-2woixy-48983d7bf56ec4d20a4544d28c34546b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-ki5cxtae-f56fb0ca8594efa0c70c534311f55c81{
padding-bottom:10px;
color:#ffffff;
font-size:68px;
}
body .av-special-heading.av-ki5cxtae-f56fb0ca8594efa0c70c534311f55c81 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-ki5cxtae-f56fb0ca8594efa0c70c534311f55c81 .av-special-heading-tag{
font-size:68px;
}
.av-special-heading.av-ki5cxtae-f56fb0ca8594efa0c70c534311f55c81 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-ki5cxtae-f56fb0ca8594efa0c70c534311f55c81 .av-subheading{
font-size:15px;
}

.avia-section.av-kbntzrrt-7d49402b76647145b7f338c29ca6fd26{
background-color:#ffcc00;
background-image:unset;
}

.flex_column.av-3z0ly5-093764172b13b2f0f92aff9bb65f0b46{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-kbntktvb-5e4895c269112eb528ce3d5d0be5a3b5 .avia_textblock{
font-size:24px;
color:#232323;
}

#top .hr.hr-invisible.av-kbnubai6-d8688b6f07eda41b7ea3c9a96f548383{
margin-top:-60px;
height:1px;
}

#top .av-special-heading.av-ki5cy3l0-fd4d3dae13c98b3f5a71f11e07be4773{
padding-bottom:10px;
font-size:50px;
}
body .av-special-heading.av-ki5cy3l0-fd4d3dae13c98b3f5a71f11e07be4773 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-ki5cy3l0-fd4d3dae13c98b3f5a71f11e07be4773 .av-special-heading-tag{
font-size:50px;
}
.av-special-heading.av-ki5cy3l0-fd4d3dae13c98b3f5a71f11e07be4773 .av-subheading{
font-size:15px;
}

.flex_column.av-29plsd-5836f8f0847007f567637a0f3f5ffd72{
border-radius:0px 0px 0px 0px;
padding:8% 0% 0% 0%;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-69bsbx-e8ec6bd451d87b8ed44d9b2c510346d2 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-4rahgt-d97ce70a92d28991c225247bc9f310ff .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-23b719-17c8541199c271588f6844a4f5c88d28 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-3wf5r1-1271f1d898b9b38b3bbea599cea75f4d .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-24j4tp-893f8c2bd883757b9d20358af8e9b34e .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-aynz1-41f6e1cb47a0f3d7b2811990546fbab8 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-ki5cuytv-a4bf4a9378d4dbbaa1605788977d3d0e .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-ki5cvbhg-0f88ff8a2bf1059d12b0aeed5f6e52b9 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-ki5cw4hk-188633e267b892535a9c43304b8f35d0 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-ki5cwteq-dbdd55a8f8025c1bd3cf910a901bea62 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-ki5cxtae-f56fb0ca8594efa0c70c534311f55c81 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-ki5cy3l0-fd4d3dae13c98b3f5a71f11e07be4773 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-69bsbx-e8ec6bd451d87b8ed44d9b2c510346d2 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-4rahgt-d97ce70a92d28991c225247bc9f310ff .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-23b719-17c8541199c271588f6844a4f5c88d28 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-3wf5r1-1271f1d898b9b38b3bbea599cea75f4d .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-24j4tp-893f8c2bd883757b9d20358af8e9b34e .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-aynz1-41f6e1cb47a0f3d7b2811990546fbab8 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-ki5cuytv-a4bf4a9378d4dbbaa1605788977d3d0e .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-ki5cvbhg-0f88ff8a2bf1059d12b0aeed5f6e52b9 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-ki5cw4hk-188633e267b892535a9c43304b8f35d0 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-ki5cwteq-dbdd55a8f8025c1bd3cf910a901bea62 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-ki5cxtae-f56fb0ca8594efa0c70c534311f55c81 .av-special-heading-tag{
font-size:50px;
}

#top #wrap_all .av-special-heading.av-ki5cy3l0-fd4d3dae13c98b3f5a71f11e07be4773 .av-special-heading-tag{
font-size:0.8em;
}
}


.n_lxwm {
    padding: 8.0625rem 0 5.9375rem
}

.n_lxwm .top h2 {
    font-size: 3.625rem;
    line-height: 4.5rem;
    color: #212121
}

.n_lxwm .left {
    position: relative;
    width: 100%
}

.n_lxwm .right {
    width: 100%;
    max-width: 41.875rem;
    flex-shrink: 0;
    padding: 5.4375rem 4.125rem;
    border-radius: .9375rem;
    overflow: hidden;
    background: linear-gradient(120deg,#fff 0%,#fff 60%,#f6c8cc 100%);
    margin-left: 9.25rem
}

.n_lxwm .right h6 {
    font-size: 1rem;
    font-weight: 300;
    color: #616161;
    padding-left: 1.5rem;
    position: relative
}

.n_lxwm .right h6::before {
   
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: .75rem;
    color: #d4042c;
    animation: breathing 1.5s infinite ease-in-out;
    transform-origin: center
}

@keyframes breathing {
    0% {
        transform: translateY(-50%) scale(1);
        opacity: 1
    }

    50% {
        transform: translateY(-50%) scale(1.2);
        opacity: 0.5
    }

    100% {
        transform: translateY(-50%) scale(1);
        opacity: 1
    }
}

.n_lxwm .right h6 {
    font-size: 1rem;
    font-weight: 300;
    color: #616161;
    padding-left: 0;
    position: relative; padding-bottom:10px;
}

.n_lxwm .right h6::before {
   
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: .75rem;
    color: #d4042c;
    animation: breathing 1.5s infinite ease-in-out;
    transform-origin: center
}

@keyframes breathing {
    0% {
        transform: translateY(-50%) scale(1);
        opacity: 1
    }

    50% {
        transform: translateY(-50%) scale(1.2);
        opacity: 0.5
    }

    100% {
        transform: translateY(-50%) scale(1);
        opacity: 1
    }
}

.n_lxwm .right input,.n_lxwm .right textarea {
    font-size: 1rem;
    font-weight: 300;
    color: #616161;
    padding: 1.375rem 1.875rem;
    width: 100%;
    border: 1px solid #d1d1d1;
    border-radius: 1.875rem;
    background-color: rgba(0,0,0,0);
    margin-bottom: 1.5rem
}

.n_lxwm .right textarea {
    min-height: 10.625rem
}

.n_lxwm .right .yzm {
    position: relative;
    width: 100%;
    height: 100%
}

.n_lxwm .right .yzm .fc-code {
    position: absolute;
    top: 50%;
    right: 8%;
    transform: translateY(-50%)
}

.n_lxwm .right button {
    width: 100%;
    height: 100%;
    background-color: #d4042c;
    color: #fff;
    font-size: 1rem;
    font-weight: 300;
    padding: 1.375rem 1.875rem;
    border-radius: 1.875rem
}

.n_lxwm .right button,.n_lxwm .right input:first-child {
    margin-top: 1.5rem
}

.n_lxwm .right .yzm input {
    margin: 0
}

.n_lxwm .box {
    display: flex;
    gap: 6.875rem;
    margin: 5.625rem 0
}

.n_lxwm .lx_box {
    width: 50%;
    flex-shrink: 0
}

.n_lxwm .lx_box div {
    margin-bottom: 2.25rem
}

.n_lxwm .lx_box div:last-child {
    margin-bottom: 0
}

.n_lxwm .right input,.n_lxwm .right textarea {
    font-size: 1rem;
    font-weight: 300;
    color: #616161;
    padding: 1.375rem 1.875rem!important;
    width: 100%;
    border: 1px solid #d1d1d1;
    border-radius: 1.875rem;
    background-color: rgba(0,0,0,0);
    margin-bottom: 1.5rem
}

.n_lxwm .right textarea {
    min-height: 10.625rem
}

.n_lxwm .right .yzm {
    position: relative;
    width: 100%;
    height: 100%
}

.n_lxwm .right .yzm .fc-code {
    position: absolute;
    top: 50%;
    right: 8%;
    transform: translateY(-50%)
}

.n_lxwm .right button {
    width: 100%;
    height: 100%;
    background-color: #d4042c;
    color: #fff;
    font-size: 1rem;
    font-weight: 300;
    padding: 1.375rem 1.875rem;
    border-radius: 1.875rem; border:none; cursor:pointer
}

.n_lxwm .right button,.n_lxwm .right input:first-child {
    margin-top: 1.5rem
}

.n_lxwm .right .yzm input {
    margin: 0
}

.n_lxwm .box {
    display: flex;
    gap: 6.875rem;
    margin: 5.625rem 0
}

.n_lxwm .lx_box {
    width: 50%;
    flex-shrink: 0
}

.n_lxwm .lx_box div {
    margin-bottom: 2.25rem
}

.n_lxwm .lx_box div:last-child {
    margin-bottom: 0
}


.fy {width:35%;text-align:center;font-size:0px;line-height:36px;clear:both;margin:auto;padding-top:78px;margin-bottom:65px;padding-bottom:26px;}
.fy span,.fy span a {color:#999999;vertical-align:top;margin:0px;font-size:14px;}
.fy span a:hover {background:#637d8e;transition:all 0.6s ease 0s;border:1px solid #e9e9e9;color:#fff!important;}
.fy span a {background:#fff;}
.fy span {margin:0px 2px;}
.fy_1 {display:none;}
.fy_2 {display:inline-block;font-size:16px;width:83px;height:36px;}
.fy_2 a {display:block;width:83px;height:36px;font-size:14px;border:1px solid #e9e9e9;line-height:36px;}
.fy .fy_2 a:hover {}
.fy_3 {margin-left:5px;margin-right:5px;display:none;}
.fy_4 {display:none;}
.fy_5 {margin-left:5px;margin-right:5px;display:none;}
.fy_6 {display:inline-block;font-size:16px;width:83px;height:36px;}
.fy_6 a {display:block;width:83px;height:36px;font-size:14px;border:1px solid #e9e9e9;line-height:36px;}
.fy .fy_6 a:hover {}
.fy_7 {margin-left:5px;margin-right:5px;display:none;}
.fy_8 {display:none;}
.fy_9 {display:none;}
.fy a {color:#999999;vertical-align:top;margin:0px;font-size:14px;}
.fy li a:hover {background:#637d8e;transition:all 0.6s ease 0s;border:1px solid #e9e9e9;color:#fff!important;}
.fy li a {background:#fff;}
.fy .page-num {margin:0px 3px;width:40px;float:left;border:#ccc 1px solid; color:#999999}
.fy_out {display:inline-block;font-size:16px;height:36px;}
.fy_out a {display:block;width:37px;font-size:14px;height:36px;border:1px solid #e9e9e9;}
.fy_on {display:inline-block;font-size:16px;width:37px;height:36px;}
.fy .page-num-current,.fy a:hover {display:block;background:#333;transition:all 0.6s ease 0s;border:1px solid #333;color:#fff!important;}
.n_lxwm .lx_box h2 {
    font-size: 2rem;
    font-weight: 300;
    color: #212121;
    margin-bottom: 3.125rem
}

.n_lxwm .lx_box p {
    font-size: 1rem;
    font-weight: 300;
  
    margin-bottom: 1.125rem
}

.n_lxwm .lx_box h6 {
    font-size: 1.25rem;
    font-weight: 300;
    line-height: 1.5;
    color: #212121
}

.n_lxwm .lx_box .tel h6 {
    font-size: 2.5rem;
    font-family: 'Barlow-bold';
    color: #d20031;
    margin-top: -1rem
}

.n_lxwm .lx_box a {
    display: inline-block;
    margin-left: .5rem
}

.n_lxwm .lx_box a svg {
    width: 1.25rem;
    height: 1.25rem
}

.n_lxwm .lx_box a svg path {
    fill: #d4042c
}

.n_lxwm .left .flex {
    gap: 4.375rem;
    justify-content: unset
}

.n_lxwm .left .ewm_box p {
    text-align: center;
    font-size: 1rem;
    font-weight: 300;
    color: #757575;
    margin-top: 1.6875rem
}

.n_lxwm .left .ewm_box .ewm {
    position: relative;
    overflow: hidden
}

.n_lxwm .left .ewm_box .ewm img {
    mix-blend-mode: darken;
    max-width: 9.375rem;
    max-height: 9.375rem
}

.n_lxwm .left .ewm_box .ewm svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}

.n_lxwm .left .ewm_box .ewm svg path {
    stroke: #212121;
    fill: none
}

.n_lxwm .left .ewm_box .ewm::before,.n_lxwm .left .ewm_box .ewm::after {
    content: "";
    display: block;
    position: absolute;
    left: 1px;
    right: 1px;
    height: 62%;
    z-index: 1;
    border-radius: .9375rem
}

.n_lxwm .left .ewm_box .ewm::before {
    bottom: 100%;
    background: linear-gradient(to bottom,rgba(255,191,164,0),#d4042c)
}

.n_lxwm .left .ewm_box .ewm::after {
    top: 100%;
    background: linear-gradient(to top,rgba(255,191,164,0),#d4042c)
}

.n_lxwm .left .ewm_box .ewm.actived::before {
    transform: translateY(270%);
    transition: transform 1.5s
}

.n_lxwm .left .ewm_box .ewm.actived::after {
    transition: transform 1.5s 1.5s;
    transform: translateY(-270%)
}

.n_join {
    padding: 7.875rem 0
}

.n_join .left h2 {
    font-size: 3.5rem;
    line-height: 4.5rem;
    color: #212121;
    margin-bottom: 3.75rem
}

.n_join .left h2 span {
    color: #d4042c
}

.n_join .left p {
    font-size: 1.0625rem;
    font-weight: 300;
    line-height: 2.125rem;
    color: #787878;
    margin-bottom: 4.875rem
}
.flex {
    display: flex
;
    align-items: center;
    justify-content: space-between;
}
 .w1600 {
        padding: 0 10rem;
    }